Comment 2 for bug 484611

Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nsmysql (0.6-6ubuntu1 [Ubuntu] < 0.6-9 [Debian])
 * Trying to add aolserver4-nsmysql...
  - <aolserver4-nsmysql_0.6.orig.tar.gz: already in distro - downloading from librarian>
  - <aolserver4-nsmysql_0.6-9.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nsmysql_0.6-9.dsc: downloading from http://ftp.debian.org/debian/>
I: aolserver4-nsmysql [universe] -> aolserver4-nsmysql_0.6-6ubuntu1 [universe].